{
	"101001032_0": "\"They won't obey my command...\"",
	"101001032_1": "\"This voice...\"",
	"101001032_2": "\"How much more are you going to disappoint me?\"",
	"101001032_3": "\"Finé!\"",
	"101001032_4": "(\"Finé\"<speed=0.5>?</speed> Like the word for \"the end?\")",
	"101001032_5": "\"Even without these two, I'll stamp out the fires of war by myself!\"",
	"101001032_6": "\"That will release humanity from its curse, and this messed up world will go back to normal, right?!\"",
	"101001032_7": "\"Meh<speed=0.5>...</speed> I no longer have a use for you.\"",
	"101001032_8": "\"Wh-What do you mean?!\"",
	"101001032_9": "\"Hmph...\"",
	"101001032_10": "(What's that light? Is it the Nehushtan Armor?! And that thing in her hand is Solomon's?!)",
	"101001032_11": "\"The Noise will deal with you for today. We will meet again, wielder of Gungnir.\"",
	"101001032_12": "\"Hey, wait. Finé! Fiiiné!\"",
	"101001032_13": "\"Ah... Wait, Chris-chan!\"",
	"101001032_14": "\"You can worry about her later! Focus on the Noise in front of you right now!\"",
	"101001032_15": "\"R-Right!\""
}